formal.title.properties
Prev | Property Sets | Next

## formal.title.properties

formal.title.properties — Style the title element of formal object such as a figure.

## Synopsis

    <xsl:attribute-set name="formal.title.properties" use-attribute-sets="normal.para.spacing">
      <xsl:attribute name="font-weight">bold</xsl:attribute>
      <xsl:attribute name="font-size">
        <xsl:value-of select="$body.font.master * 1.2"></xsl:value-of>
        <xsl:text>pt</xsl:text>
      </xsl:attribute>
      <xsl:attribute name="hyphenate">false</xsl:attribute>
      <xsl:attribute name="space-after.minimum">0.4em</xsl:attribute>
      <xsl:attribute name="space-after.optimum">0.6em</xsl:attribute>
      <xsl:attribute name="space-after.maximum">0.8em</xsl:attribute>
    </xsl:attribute-set>

## Description

Specify how the title should be styled. Specify the font size and weight of the title of the formal object.

Prev | Up | Next
formal.object.properties | Home | informal.object.properties